Subject: Stuck during install of gnome meta-port
To: None <netbsd-users@netbsd.org>
From: Trey Sizemore <trey@thesizemores.net>
List: netbsd-users
Date: 06/27/2005 19:05:48
During the install of the gnome meta-port from pkgsrc on a newly
installed 2.0 system, I'm getting the following prompt:

===>Applying pkgsrc patches for gst-plugins-0.8.9nb1
File to patch:

What is it looking for here?  It won't continue with make unless
something is entered.

Trying to install the gst-plugins package produces the same output.

Thanks.

-- 
Cheers,
Trey
---

It is easier to forgive an enemy than to forgive a friend.
~@~T William Blake 

7:05PM up 1 day, 9 hrs, 0 users, load averages: 0.16, 0.22, 0.16 
FreeBSD salamander.thesizemores.net 5.3-STABLE i386